Subject: Trainer Candidate - Shobhit Sharma
From: Shobhit Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Dec 2022 05:52:17 -0500

| | Tech Support Test

Name | Shobhit Sharma
E-mail | [email-masked]
Phone Number | (+91) 9811270312
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Team Coach | | 45000
Previous Employer 1 | FIS | Line Trainer | 04/01/2022 | 24000
Previous Employer 2 | Sitel | Customer Service Associate | 22/03/022 | 18300

If Selected, how much time do you need to join? | 3 Months
Please briefly describe your work experience specifically in Quality? | I have an experience in training/quality audits as well as coaching of agents for new hires and existing employees for more than 2 years.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation which I faced was when I became a trainer and got a new batch which had a trainee who had twice much experience as me and was a challenging resources.  I took the learning approach to give them feedback as well as resolve any conflict.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The good customer service is trying to assist the customer only with their query. However, great customer service is a going a extra mile to deliver them result which would fulfill their additional questions as well.
What according to you makes you a good candidate for this position? | I am team player and good at receiving feedback and working on it.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |